From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 November 2007<P>

Scqueen: How ya been? What's new and when are you going to write something new for us? Glad to see you back.<BR>
<BR>
Rens; Well the puppy is a real Einstein alright. He's broken out of two baby gates on top of each other and he has more energy force than an atomic bomb so I would say he's perfectly named. As we speak he's wandering around looking for something to equate and sink his teeth into. ouch (He really is cute and I do like him a lot. Today anyway ha)<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 7 November 2007<P>

d, about <a href="/blend/wv.cgi?id=2007.11.07.22.37.24246">missing you</a>:<BR>
<BR>
Oh, I could relate to this...having fallen in love with a few mixed messages, myself. Great write.  Good to read you again.
<HR>